2019-05-24 16:08 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001014PGAEuropeanTour[All Projects] Generalpublic2018-04-25 17:44
ReporterStellan 
Assigned ToCodetapperProject InfoPGA European Tour (The Dome/Ocean)
http://www.whdload.de/games/PGAEuropeanTour.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionopen 
Summary0001014: PGA European Tour: Slow speed problem. If the ball rolls on the green after
DescriptionInstall: PGA European Tour (The Dome/Ocean) http://whdload.de/games/PGAEuropeanTour.html
GameVersion: english,pal,2 disks, AGA
SlaveVersion: Version 1.1 (24.02.2002)

Slow speed problem. If the ball rolls on the green after first hit, the speed slows down. Also neer the hole (put) the same slow down. Maybe this is a similar problem what I read in the install readme:
Greetings to Adrian and Mike for the originals, Angus for reporting the
slow speed problem on his 68060, ...
TagsNo tags attached.
MachineA1200
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad16.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0001115

Stellan (reporter)

Update:
I checked again this issue. The slow speed problem is still there. Playing in slow motion makes it unplayable (no fun).

note ~0003065

manic23 (reporter)

I know this is a very old issue, but I just discovered it myself and wondered if there was a chance of getting it resolved? It only seems to happen on a real Amiga, not WinUAE, I have an Amiga A1200 with Blizzard 1230, 64mb Fast RAM. I am using the Kickstart ROMs from Amiga Forever 2012. I have WHDLoad 17.1

I have done some testing and have verified that it is a WHDLoad issue, as it does not happen when running from the floppy, either installing to hard drive or booting from the disk 1.

note ~0003066

Codetapper (developer)

Does setting the WHDLoad CACHE options help?

note ~0003067

Stellan (reporter)

Thanks for your hint what solved the slowdown problem (I have to remember the possibility to enable caches in the future). Here on 040 DCache and/or Cache did the trick.

BTW. Could there general problems if both (DCache/Cache) are set? I guess it doesn`t make sense but if accidental used.

note ~0003069

manic23 (reporter)

Just got round to testing this and I can confirm that adding DCache to Tool Types does indeed fix this issue!! Many thanks to all. Everything is right with the world again!!

note ~0006164

Stellan (reporter)

I think this bugreport can be closed. At least DCache fixed the slowdown problem.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:44 administrator New Issue
2009-04-10 00:44 administrator Status new => assigned
2009-04-10 00:44 administrator Assigned To => Codetapper
2009-04-10 00:44 administrator Machine => A1200
2009-04-10 00:44 administrator CPU => 68040
2009-04-10 00:44 administrator CPUSpeed => 40
2009-04-10 00:44 administrator ChipSet => AGA
2009-04-10 00:44 administrator GFXCard => None
2009-04-10 00:44 administrator ChipMem => 2 MB
2009-04-10 00:44 administrator FastMem => 32 MB
2009-04-10 00:44 administrator Workbench => OS 3.1
2009-04-10 00:44 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:44 administrator KickSoft => 40 - Kick 3.1
2009-04-10 00:44 administrator WHDLoad => 16.3
2009-04-10 00:44 administrator imported => yes
2009-05-24 12:35 Stellan Note Added: 0001115
2013-04-16 15:55 manic23 Note Added: 0003065
2013-04-17 04:19 Codetapper Note Added: 0003066
2013-04-17 12:50 Stellan Note Added: 0003067
2013-04-20 10:36 manic23 Note Added: 0003069
2018-04-25 17:44 Stellan Note Added: 0006164
+Issue History